[BaseInfo]
nickname = Iw01_07_Base
start_room = Deck

[Room]
nickname = Deck
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_07_Deck.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Iw01\Bases\Rooms\Iw01_07_shipdealer.ini

